Subject: Re: [quicwg/base-drafts] Rewrite section on ack range limiting (#3315)

From: Martin Thomson <[email-masked]>
Date: Tue, 11 Feb 2020 18:08:34 -0800

@janaiyengar might want to scrub this up a little and land it.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/3315#issuecomment-584982351